This member has provided no bio about themself...

Comment History  (0 - 30 of 62)
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod 5.0.0 Full Release

If you install it in correct folder, it might still work.

Good karma+2 votes
Wolf_CZ
Wolf_CZ @ OUTDATED - Blitzkrieg V4.8.8.0 Patch

If you install 4.9.3 patch over your 4.8.3.0 version (that started with 4.8.0.0 full I guess), then it will work.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg V4.9.3 Patch

No full release of 4.9.3 is planned, to install use 4.8.6 full + 4.9.3 patch.

Good karma+3 votes
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

Its very likely that anything singleplayer related will not work. You can play vs AI via multiplayer option.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

Non-steam CoH is not really supported and can have problems. Why don't you add your CoH key onto steam to play the supported version?

Good karma0 votes
Wolf_CZ
Wolf_CZ @ HISTORICAL ADD-ON V2.4.6. (for BK V5 Steam store)

If you never installed this addon and you have latest version of BK, it should be okay. If you did, then running cleanup from original BK launcher should be sufficient.

Good karma+2 votes
Wolf_CZ
Wolf_CZ @ OUTDATED - Blitzkrieg V4.8.8.0 Patch

Yes it works if you install it after 4.8.0.0

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

Does not work how? You have to target the squads directly.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg V4.8.6.0 Full

Its the same version like patch, but this one is Full version, so you need only Mappack after installing this. For more details, look at the forums: Forum.bkmod.net

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.5.0 Patch

Yes, it was reintroduced.

AA units are pretty good against infantry still.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.5.0 Patch

Why? Grenadiers received pretty nice buffs.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

Jestli zkousis singleplayer kampan, tak je to mozny, je to zamereny na skirmish a multiplayer, kampan neni podporovana.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.3.0 Patch

Patch is working for other people, so probably problem on your end? Which language version you use?

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.2.0 BKCMPV Patch

Which language do you use?

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.2.0 BKCMPV Patch

You probably installed it in wrong folder, install it into Company of Heroes Relaunch folder.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.2.0 BKCMPV Patch

That means that you actually have Infantry HD textures, as they are installed by default I believe.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

Because it would take a huge amount of time to make it work right.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.2.0 BKCMPV Patch

Which language version do you use?

Good karma0 votes
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.2.0 BKCMPV Patch

Which error, when, in launcher or what...

Good karma+2 votes
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

You should get validation soon.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

Probably installed into wrong folder or something like that.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

New version is awaiting authorization here on MODDB, until then please go to the forum. If you are not validated, write me on steam or here.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

Single player missions, tutorial included are not supported in Blitzkrieg, and probably never fully will be.

Good karma0 votes
Wolf_CZ
Wolf_CZ @ Blitzkrieg V4.8.0.0. Complete Installer

Its likely that your antivirus just blocked it.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg Mod

What do you mean by "launcher doens't seem to like me for some reason."?

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ Blitzkrieg V4.8.0.0. Full Installer

It is probably what VonDeath said. Another directory created. Check it manually if you don't have it in your CoH.

Good karma+2 votes
Wolf_CZ
Wolf_CZ @ Blitzkrieg V4.8.0.0. Complete Installer

It works with windows 8.
If you install .net framework 3.5, otherwise use BkCommunityPatchLauncher_nfw4.exe in the same folder as normal one. That one doesn't require to install anything additional on win 8.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.1.0 BKCMPIV Patch

That is removed a loong time ago if I am not mistaken. It did not fit in the mod I guess :)

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.1.0 BKCMPIV Patch

Tiger with veterancy can use kind of "shock" ability, which slowes down enemy units.

Good karma+1 vote
Wolf_CZ
Wolf_CZ @ *Outdated* Blitzkrieg V4.8.1.0 BKCMPIV Patch

Because it also showed exact sniper position.

Good karma+1 vote
Level
Avatar
Avatar
Last Online
Gender
Male
Friends
Become friends
Member watch
Follow
Comment Statistics
Posts
62
Per day
0.0
Mentions
0
Mods
21
Articles
1
Downloads
40